count: 109
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-references&page=4&q=&species=7227&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-references&page=2&q=&species=7227&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP046203.whole_organism_developmental_stage_L3.CLAMP/EXP046203.whole_organism_developmental_stage_L3.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP046203.whole_organism_developmental_stage_L3.CLAMP/EXP046203.whole_organism_developmental_stage_L3.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP046203.whole_organism_developmental_stage_L3.CLAMP
  references:
  - identifier: PUBMED:27414415
  - identifier: GEO:GSM2203003
  - identifier: GEO:GSE83435
  - identifier: GTRD:EXP046203
  samples:
  - biological_condition: 'gender: female'
    cell:
      title: 'whole organism (developmental stage: L3)'
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP047346.sorted_female-enriched_embryos.CLAMP/EXP047346.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP047346.sorted_female-enriched_embryos.CLAMP/EXP047346.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP047346.sorted_female-enriched_embryos.CLAMP
  references:
  - identifier: PUBMED:28838946
  - identifier: GEO:GSE119448
  - identifier: GEO:GSM3374806
  - identifier: GTRD:EXP047346
  samples:
  - biological_condition: 'Source: nuclear cycle is 11; Sex: female; '
    cell:
      title: sorted female-enriched embryos
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP047862.sorted_female-enriched_embryos.CLAMP/EXP047862.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP047862.sorted_female-enriched_embryos.CLAMP/EXP047862.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP047862.sorted_female-enriched_embryos.CLAMP
  references:
  - identifier: GEO:GSM3374811
  - identifier: GEO:GSM3374812
  - identifier: GEO:GSE119448
  - identifier: PUBMED:28838946
  - identifier: GTRD:EXP047862
  samples:
  - biological_condition: 'Source: nuclear cycle is late 14; Sex: female; '
    cell:
      title: sorted female-enriched embryos
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP047863.sorted_female-enriched_embryos.CLAMP/EXP047863.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP047863.sorted_female-enriched_embryos.CLAMP/EXP047863.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP047863.sorted_female-enriched_embryos.CLAMP
  references:
  - identifier: PUBMED:28838946
  - identifier: GEO:GSE119448
  - identifier: GEO:GSM3374809
  - identifier: GEO:GSM3374810
  - identifier: GTRD:EXP047863
  samples:
  - biological_condition: 'Source: nuclear cycle is 13; Sex: female; '
    cell:
      title: sorted female-enriched embryos
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP047864.sorted_female-enriched_embryos.CLAMP/EXP047864.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP047864.sorted_female-enriched_embryos.CLAMP/EXP047864.sorted_female-enriched_embryos.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP047864.sorted_female-enriched_embryos.CLAMP
  references:
  - identifier: GEO:GSM3374808
  - identifier: PUBMED:28838946
  - identifier: GEO:GSM3374807
  - identifier: GEO:GSE119448
  - identifier: GTRD:EXP047864
  samples:
  - biological_condition: 'Source: nuclear cycle is 12; Sex: female; '
    cell:
      title: sorted female-enriched embryos
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP052897.S2_Schneider_2.CLAMP/EXP052897.S2_Schneider_2.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP052897.S2_Schneider_2.CLAMP/EXP052897.S2_Schneider_2.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP052897.S2_Schneider_2.CLAMP
  references:
  - identifier: PUBMED:30541149
  - identifier: GEO:GSM3381131
  - identifier: GEO:GSE119708
  - identifier: GTRD:EXP052897
  samples:
  - biological_condition: 'Genotype: clamp RNAi Sex: male'
    cell:
      title: S2 (Schneider 2)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP052898.S2_Schneider_2.CLAMP/EXP052898.S2_Schneider_2.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP052898.S2_Schneider_2.CLAMP/EXP052898.S2_Schneider_2.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP052898.S2_Schneider_2.CLAMP
  references:
  - identifier: PUBMED:30541149
  - identifier: GEO:GSE119708
  - identifier: GEO:GSM3381132
  - identifier: GTRD:EXP052898
  samples:
  - biological_condition: 'Genotype: clamp RNAi Sex: male'
    cell:
      title: S2 (Schneider 2)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP052901.S2_Schneider_2.CLAMP/EXP052901.S2_Schneider_2.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP052901.S2_Schneider_2.CLAMP/EXP052901.S2_Schneider_2.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP052901.S2_Schneider_2.CLAMP
  references:
  - identifier: GEO:GSM3381135
  - identifier: PUBMED:30541149
  - identifier: GEO:GSE119708
  - identifier: GTRD:EXP052901
  samples:
  - biological_condition: 'Genotype: gst RNAi Sex: male'
    cell:
      title: S2 (Schneider 2)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP052902.S2_Schneider_2.CLAMP/EXP052902.S2_Schneider_2.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP052902.S2_Schneider_2.CLAMP/EXP052902.S2_Schneider_2.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP052902.S2_Schneider_2.CLAMP
  references:
  - identifier: GEO:GSE119708
  - identifier: GEO:GSM3381136
  - identifier: PUBMED:30541149
  - identifier: GTRD:EXP052902
  samples:
  - biological_condition: 'Genotype: gst RNAi Sex: male'
    cell:
      title: S2 (Schneider 2)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP052903.S2_Schneider_2.CLAMP/EXP052903.S2_Schneider_2.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP052903.S2_Schneider_2.CLAMP/EXP052903.S2_Schneider_2.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP052903.S2_Schneider_2.CLAMP
  references:
  - identifier: GEO:GSM3381137
  - identifier: GEO:GSE119708
  - identifier: PUBMED:30541149
  - identifier: GTRD:EXP052903
  samples:
  - biological_condition: 'Genotype: trl RNAi Sex: male'
    cell:
      title: S2 (Schneider 2)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
